## haskell-diagrams-core 0.5.0.1

=== debian/changelog ===
haskell-diagrams-core (0.5.0.1-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 21:29:54 +0200
