=== debian/control ===
Source: haskell-diagrams-core
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-semigroups-dev (>= 0.3.4)
  , libghc-semigroups-dev (<< 0.9)
  , libghc-semigroups-prof
  , libghc-vector-space-dev (>= 0.8)
  , libghc-vector-space-dev (<< 0.9)
  , libghc-vector-space-prof
  , libghc-vector-space-points-dev (>= 0.1)
  , libghc-vector-space-points-dev (<< 0.2)
  , libghc-vector-space-points-prof
  , libghc-memotrie-dev (>= 0.4.6)
  , libghc-memotrie-dev (<< 0.6)
  , libghc-memotrie-prof
  , libghc-newtype-dev (>= 0.2)
  , libghc-newtype-dev (<< 0.3)
  , libghc-newtype-prof
Build-Depends-Indep: ghc-doc
  , libghc-semigroups-doc
  , libghc-vector-space-doc
  , libghc-vector-space-points-doc
  , libghc-memotrie-doc
  , libghc-newtype-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/diagrams-core
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams-core
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams-core

Package: libghc-diagrams-core-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}, libghc-diagrams-dev
Provides: ${haskell:Provides}
Description: Core libraries for diagrams EDSL
 The core modules underlying diagrams, an embedded domain-specific language for
 compositional, declarative drawing.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-diagrams-core-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}, libghc-diagrams-prof
Provides: ${haskell:Provides}
Description: Core libraries for diagrams EDSL; profiling libraries
 The core modules underlying diagrams, an embedded domain-specific language for
 compositional, declarative drawing.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-diagrams-core-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}, libghc-diagrams-doc
Description: Core libraries for diagrams EDSL; documentation
 The core modules underlying diagrams, an embedded domain-specific language for
 compositional, declarative drawing.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
