## haskell-diagrams-core 0.6.0.1

=== debian/changelog ===
haskell-diagrams-core (0.6.0.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 16:16:42 -0500

haskell-diagrams-core (0.6-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 21:09:29 +0100
