=== debian/control ===
--- 
+++ 
@@ -5,31 +5,39 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-semigroups-dev (>= 0.3.4)
-  , libghc-semigroups-dev (<< 0.9)
+  , libghc-semigroups-dev (<< 0.10)
   , libghc-semigroups-prof
-  , libghc-vector-space-dev (>= 0.8)
+  , libghc-vector-space-dev (>= 0.8.4)
   , libghc-vector-space-dev (<< 0.9)
   , libghc-vector-space-prof
   , libghc-vector-space-points-dev (>= 0.1)
   , libghc-vector-space-points-dev (<< 0.2)
   , libghc-vector-space-points-prof
-  , libghc-memotrie-dev (>= 0.4.6)
-  , libghc-memotrie-dev (<< 0.6)
+  , libghc-memotrie-dev (>= 0.4.7)
+  , libghc-memotrie-dev (<< 0.7)
   , libghc-memotrie-prof
   , libghc-newtype-dev (>= 0.2)
   , libghc-newtype-dev (<< 0.3)
   , libghc-newtype-prof
+  , libghc-monoid-extras-dev (>= 0.2)
+  , libghc-monoid-extras-dev (<< 0.3)
+  , libghc-monoid-extras-prof
+  , libghc-dual-tree-dev (>= 0.1)
+  , libghc-dual-tree-dev (<< 0.2)
+  , libghc-dual-tree-prof
 Build-Depends-Indep: ghc-doc
   , libghc-semigroups-doc
   , libghc-vector-space-doc
   , libghc-vector-space-points-doc
   , libghc-memotrie-doc
   , libghc-newtype-doc
-Standards-Version: 3.9.2
+  , libghc-monoid-extras-doc
+  , libghc-dual-tree-doc
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/diagrams-core
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams-core
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams-core
