## haskell-diagrams-core 0.7.0.1

=== debian/changelog ===
haskell-diagrams-core (0.7.0.1-2) unstable; urgency=low

  [ Colin Watson ]
  * Update upper bound on libghc-semigroups-dev and lower bound on
    libghc-monoid-extras-dev to match the upstream .cabal file.
    (Closes: #737689)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 05 Feb 2014 09:27:02 +0000

haskell-diagrams-core (0.7.0.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Nov 2013 14:11:44 +0000

haskell-diagrams-core (0.6.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:26 +0200
