=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-semigroups-dev (>= 0.3.4)
-  , libghc-semigroups-dev (<< 0.10)
+  , libghc-semigroups-dev (<< 0.12)
   , libghc-semigroups-prof
   , libghc-vector-space-dev (>= 0.8.4)
   , libghc-vector-space-dev (<< 0.9)
@@ -23,8 +23,8 @@
   , libghc-newtype-dev (>= 0.2)
   , libghc-newtype-dev (<< 0.3)
   , libghc-newtype-prof
-  , libghc-monoid-extras-dev (>= 0.2)
-  , libghc-monoid-extras-dev (<< 0.3)
+  , libghc-monoid-extras-dev (>= 0.3)
+  , libghc-monoid-extras-dev (<< 0.4)
   , libghc-monoid-extras-prof
   , libghc-dual-tree-dev (>= 0.1)
   , libghc-dual-tree-dev (<< 0.2)
@@ -50,12 +50,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}, libghc-diagrams-dev
 Provides: ${haskell:Provides}
-Description: Core libraries for diagrams EDSL
+Description: Core libraries for diagrams EDSL${haskell:ShortBlurb}
  The core modules underlying diagrams, an embedded domain-specific language for
  compositional, declarative drawing.
  .
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-diagrams-core-prof
 Architecture: any
@@ -64,12 +63,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}, libghc-diagrams-prof
 Provides: ${haskell:Provides}
-Description: Core libraries for diagrams EDSL; profiling libraries
+Description: Core libraries for diagrams EDSL${haskell:ShortBlurb}
  The core modules underlying diagrams, an embedded domain-specific language for
  compositional, declarative drawing.
  .
- This package provides a library for the Haskell programming language, compiled
- for profiling.  See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-diagrams-core-doc
 Section: doc
@@ -77,10 +75,8 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}, libghc-diagrams-doc
-Description: Core libraries for diagrams EDSL; documentation
+Description: Core libraries for diagrams EDSL${haskell:ShortBlurb}
  The core modules underlying diagrams, an embedded domain-specific language for
  compositional, declarative drawing.
  .
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
