## haskell-diagrams-core 1.2

=== debian/changelog ===
haskell-diagrams-core (1.2-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 21:23:20 +0100

haskell-diagrams-core (1.2-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Jul 2014 11:55:58 +0100

haskell-diagrams-core (1.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 22:29:09 +0100

haskell-diagrams-core (1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 12:33:33 +0200

haskell-diagrams-core (1.1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 11:05:56 +0200

haskell-diagrams-core (1.1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no change
  * Upgrade copyright to DEP5 based on previous changelog entries

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 19 Apr 2014 12:00:26 -0300
