=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-semigroups-dev (>= 0.3.4)
-  , libghc-semigroups-dev (<< 0.12)
+  , libghc-semigroups-dev (>= 0.8.4)
+  , libghc-semigroups-dev (<< 0.16)
   , libghc-semigroups-prof
   , libghc-vector-space-dev (>= 0.8.4)
   , libghc-vector-space-dev (<< 0.9)
   , libghc-vector-space-prof
   , libghc-vector-space-points-dev (>= 0.1)
-  , libghc-vector-space-points-dev (<< 0.2)
+  , libghc-vector-space-points-dev (<< 0.3)
   , libghc-vector-space-points-prof
   , libghc-memotrie-dev (>= 0.4.7)
   , libghc-memotrie-dev (<< 0.7)
@@ -26,9 +26,12 @@
   , libghc-monoid-extras-dev (>= 0.3)
   , libghc-monoid-extras-dev (<< 0.4)
   , libghc-monoid-extras-prof
-  , libghc-dual-tree-dev (>= 0.1)
-  , libghc-dual-tree-dev (<< 0.2)
+  , libghc-dual-tree-dev (>= 0.2)
+  , libghc-dual-tree-dev (<< 0.3)
   , libghc-dual-tree-prof
+  , libghc-lens-dev (>= 4.0)
+  , libghc-lens-dev (<< 4.3)
+  , libghc-lens-prof
 Build-Depends-Indep: ghc-doc
   , libghc-semigroups-doc
   , libghc-vector-space-doc
@@ -37,7 +40,8 @@
   , libghc-newtype-doc
   , libghc-monoid-extras-doc
   , libghc-dual-tree-doc
-Standards-Version: 3.9.4
+  , libghc-lens-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/diagrams-core
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams-core
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams-core
