## haskell-diagrams-core 1.2.0.2

=== debian/changelog ===
haskell-diagrams-core (1.2.0.2-1build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Oct 2014 12:14:23 +0000

haskell-diagrams-core (1.2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:30:27 +0200
