=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
   , libghc-dual-tree-dev (<< 0.3)
   , libghc-dual-tree-prof
   , libghc-lens-dev (>= 4.0)
-  , libghc-lens-dev (<< 4.3)
+  , libghc-lens-dev (<< 4.5)
   , libghc-lens-prof
 Build-Depends-Indep: ghc-doc
   , libghc-semigroups-doc
