=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-semigroups-dev (>= 0.8.4)
-  , libghc-semigroups-dev (<< 0.16)
+  , libghc-semigroups-dev (<< 0.17)
   , libghc-semigroups-prof
   , libghc-vector-space-dev (>= 0.8.4)
-  , libghc-vector-space-dev (<< 0.9)
+  , libghc-vector-space-dev (<< 0.11)
   , libghc-vector-space-prof
   , libghc-vector-space-points-dev (>= 0.1)
   , libghc-vector-space-points-dev (<< 0.3)
@@ -30,7 +30,7 @@
   , libghc-dual-tree-dev (<< 0.3)
   , libghc-dual-tree-prof
   , libghc-lens-dev (>= 4.0)
-  , libghc-lens-dev (<< 4.5)
+  , libghc-lens-dev (<< 4.10)
   , libghc-lens-prof
 Build-Depends-Indep: ghc-doc
   , libghc-semigroups-doc
