=== debian/control ===
Source: haskell-diagrams-core
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-adjunctions-dev (>= 4.0),
 libghc-adjunctions-dev (<< 5.0),
 libghc-adjunctions-prof,
 libghc-distributive-dev (>= 0.2.2),
 libghc-distributive-dev (<< 1.0),
 libghc-distributive-prof,
 libghc-dual-tree-dev (>= 0.2),
 libghc-dual-tree-dev (<< 0.3),
 libghc-dual-tree-prof,
 libghc-lens-dev (>= 4.0),
 libghc-lens-dev (<< 4.14),
 libghc-lens-prof,
 libghc-linear-dev (>= 1.11.3),
 libghc-linear-dev (<< 1.21),
 libghc-linear-prof,
 libghc-monoid-extras-dev (>= 0.3),
 libghc-monoid-extras-dev (<< 0.5),
 libghc-monoid-extras-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-semigroups-dev (>= 0.8.4),
 libghc-semigroups-dev (<< 0.19),
 libghc-semigroups-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-dev (<< 0.2.6),
 libghc-unordered-containers-prof,
Build-Depends-Indep: ghc-doc,
 libghc-adjunctions-doc,
 libghc-distributive-doc,
 libghc-dual-tree-doc,
 libghc-lens-doc,
 libghc-linear-doc,
 libghc-monoid-extras-doc,
 libghc-mtl-doc,
 libghc-semigroups-doc,
 libghc-unordered-containers-doc,
Standards-Version: 3.9.6
Homepage: http://projects.haskell.org/diagrams
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-diagrams-core-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
 libghc-diagrams-dev,
Provides: ${haskell:Provides},
Description: Core libraries for diagrams EDSL${haskell:ShortBlurb}
 The core modules underlying diagrams, an embedded domain-specific language for
 compositional, declarative drawing.
 .
 ${haskell:Blurb}

Package: libghc-diagrams-core-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
 libghc-diagrams-prof,
Provides: ${haskell:Provides},
Description: Core libraries for diagrams EDSL${haskell:ShortBlurb}
 The core modules underlying diagrams, an embedded domain-specific language for
 compositional, declarative drawing.
 .
 ${haskell:Blurb}

Package: libghc-diagrams-core-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
 libghc-diagrams-doc,
Description: Core libraries for diagrams EDSL${haskell:ShortBlurb}
 The core modules underlying diagrams, an embedded domain-specific language for
 compositional, declarative drawing.
 .
 ${haskell:Blurb}
