=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-prof,
  libghc-unordered-containers-dev (>= 0.2),
- libghc-unordered-containers-dev (<< 0.2.6),
+ libghc-unordered-containers-dev (<< 0.2.7),
  libghc-unordered-containers-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-adjunctions-doc,
@@ -44,10 +44,10 @@
  libghc-mtl-doc,
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://projects.haskell.org/diagrams
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-diagrams-core-dev
 Architecture: any
