## haskell-diagrams-core 1.3.0.8

=== debian/changelog ===
haskell-diagrams-core (1.3.0.8-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 16:29:07 +0100

haskell-diagrams-core (1.3.0.8-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:21 -0400

haskell-diagrams-core (1.3.0.8-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 12:36:07 -0400

haskell-diagrams-core (1.3.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:38:56 -0400

haskell-diagrams-core (1.3.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 11:55:32 +0200
