## haskell-diagrams-core 1.4

=== debian/changelog ===
haskell-diagrams-core (1.4-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 16:42:29 +0200

haskell-diagrams-core (1.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:06:05 -0400
