=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
  libghc-dual-tree-dev (<< 0.3),
  libghc-dual-tree-dev (>= 0.2),
  libghc-dual-tree-prof,
- libghc-lens-dev (<< 4.15),
  libghc-lens-dev (>= 4.0),
+ libghc-lens-dev (<< 4.16),
  libghc-lens-prof,
  libghc-linear-dev (<< 1.21),
  libghc-linear-dev (>= 1.11.3),
@@ -30,6 +30,10 @@
  libghc-monoid-extras-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
+ libghc-profunctors-dev (>= 5.0),
+ libghc-profunctors-dev (<< 6.0),
+ libghc-profunctors-prof,
+ libghc-semigroups-dev (>= 0.8.4),
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-dev (>= 0.8.4),
  libghc-semigroups-prof,
@@ -45,9 +49,10 @@
  libghc-linear-doc,
  libghc-monoid-extras-doc,
  libghc-mtl-doc,
+ libghc-profunctors-doc,
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://projects.haskell.org/diagrams
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-core
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
