=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -52,7 +52,7 @@
  libghc-profunctors-doc,
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://projects.haskell.org/diagrams
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-core
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
