=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libghc-dual-tree-dev (>= 0.2),
  libghc-dual-tree-prof,
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 4.16),
+ libghc-lens-dev (<< 4.17),
  libghc-lens-prof,
  libghc-linear-dev (<< 1.21),
  libghc-linear-dev (>= 1.11.3),
@@ -52,10 +52,10 @@
  libghc-profunctors-doc,
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/diagrams
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-core
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-core
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-diagrams-core-dev
 Architecture: any
