=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-adjunctions-dev (<< 5.0),
@@ -20,16 +21,14 @@
  libghc-dual-tree-dev (>= 0.2),
  libghc-dual-tree-prof,
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 4.17),
+ libghc-lens-dev (<< 4.18),
  libghc-lens-prof,
  libghc-linear-dev (<< 1.21),
  libghc-linear-dev (>= 1.11.3),
  libghc-linear-prof,
- libghc-monoid-extras-dev (<< 0.5),
  libghc-monoid-extras-dev (>= 0.3),
+ libghc-monoid-extras-dev (<< 0.6),
  libghc-monoid-extras-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-profunctors-dev (>= 5.0),
  libghc-profunctors-dev (<< 6.0),
  libghc-profunctors-prof,
@@ -48,14 +47,13 @@
  libghc-lens-doc,
  libghc-linear-doc,
  libghc-monoid-extras-doc,
- libghc-mtl-doc,
  libghc-profunctors-doc,
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/diagrams
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-core
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-core]
 
 Package: libghc-diagrams-core-dev
 Architecture: any
