## haskell-diagrams-core 1.4.2

=== debian/changelog ===
haskell-diagrams-core (1.4.2-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:24:32 +0000

haskell-diagrams-core (1.4.2-2) unstable; urgency=medium

  * Patch for newer deps

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 13:04:26 +0300

haskell-diagrams-core (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 15 Jun 2020 12:57:58 +0300
