=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-diagrams-core
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -21,9 +22,9 @@
  libghc-dual-tree-dev (>= 0.2),
  libghc-dual-tree-prof,
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 4.18),
+ libghc-lens-dev (<< 4.20),
  libghc-lens-prof,
- libghc-linear-dev (<< 1.21),
+ libghc-linear-dev (<< 1.22),
  libghc-linear-dev (>= 1.11.3),
  libghc-linear-prof,
  libghc-monoid-extras-dev (>= 0.3),
@@ -33,8 +34,7 @@
  libghc-profunctors-dev (<< 6.0),
  libghc-profunctors-prof,
  libghc-semigroups-dev (>= 0.8.4),
- libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-dev (>= 0.8.4),
+ libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
@@ -50,7 +50,7 @@
  libghc-profunctors-doc,
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://projects.haskell.org/diagrams
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-core]
