## haskell-diagrams-core 1.5.0

=== debian/changelog ===
haskell-diagrams-core (1.5.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 10:15:52 +0300
