=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-diagrams-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -22,14 +21,14 @@
  libghc-dual-tree-dev (>= 0.2),
  libghc-dual-tree-prof,
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 4.20),
- libghc-lens-prof,
+ libghc-lens-dev (<< 5.1),
+ libghc-lens-prof (>= 0),
+ libghc-linear-dev (>= 1.11.3),
  libghc-linear-dev (<< 1.22),
- libghc-linear-dev (>= 1.11.3),
- libghc-linear-prof,
+ libghc-linear-prof (>= 0),
  libghc-monoid-extras-dev (>= 0.3),
- libghc-monoid-extras-dev (<< 0.6),
- libghc-monoid-extras-prof,
+ libghc-monoid-extras-dev (<< 0.7),
+ libghc-monoid-extras-prof (>= 0),
  libghc-profunctors-dev (>= 5.0),
  libghc-profunctors-dev (<< 6.0),
  libghc-profunctors-prof,
@@ -50,7 +49,7 @@
  libghc-profunctors-doc,
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://projects.haskell.org/diagrams
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-core]
