## haskell-diagrams-core 1.5.0.1

=== debian/changelog ===
haskell-diagrams-core (1.5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 19:00:49 +0300
