=== debian/control ===
--- 
+++ 
@@ -21,19 +21,19 @@
  libghc-dual-tree-dev (>= 0.2),
  libghc-dual-tree-prof,
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 5.1),
- libghc-lens-prof (>= 0),
+ libghc-lens-dev (<< 5.3),
+ libghc-lens-prof,
  libghc-linear-dev (>= 1.11.3),
  libghc-linear-dev (<< 1.22),
- libghc-linear-prof (>= 0),
- libghc-monoid-extras-dev (>= 0.3),
+ libghc-linear-prof,
+ libghc-monoid-extras-dev (>= 0.6),
  libghc-monoid-extras-dev (<< 0.7),
- libghc-monoid-extras-prof (>= 0),
+ libghc-monoid-extras-prof,
  libghc-profunctors-dev (>= 5.0),
  libghc-profunctors-dev (<< 6.0),
  libghc-profunctors-prof,
  libghc-semigroups-dev (>= 0.8.4),
- libghc-semigroups-dev (<< 0.20),
+ libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
@@ -50,7 +50,7 @@
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 4.6.1
-Homepage: http://projects.haskell.org/diagrams
+Homepage: https://diagrams.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-core]
