## haskell-diagrams-core 1.5.1

=== debian/changelog ===
haskell-diagrams-core (1.5.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 07 Oct 2023 10:55:56 +0300
