=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-adjunctions-dev (<< 5.0),
@@ -24,7 +24,7 @@
  libghc-lens-dev (<< 5.3),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.11.3),
- libghc-linear-dev (<< 1.22),
+ libghc-linear-dev (<< 1.23),
  libghc-linear-prof,
  libghc-monoid-extras-dev (>= 0.6),
  libghc-monoid-extras-dev (<< 0.7),
@@ -49,7 +49,7 @@
  libghc-profunctors-doc,
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://diagrams.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-core]
