=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -21,13 +21,13 @@
  libghc-dual-tree-dev (>= 0.2),
  libghc-dual-tree-prof,
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 5.3),
+ libghc-lens-dev (<< 5.4),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.11.3),
- libghc-linear-dev (<< 1.23),
+ libghc-linear-dev (<< 1.24),
  libghc-linear-prof,
  libghc-monoid-extras-dev (>= 0.6),
- libghc-monoid-extras-dev (<< 0.7),
+ libghc-monoid-extras-dev (<< 0.8),
  libghc-monoid-extras-prof,
  libghc-profunctors-dev (>= 5.0),
  libghc-profunctors-dev (<< 6.0),
@@ -49,7 +49,7 @@
  libghc-profunctors-doc,
  libghc-semigroups-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://diagrams.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-core]
